<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ログイン画面</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
 <link href="css/login.css" rel="stylesheet" type="text/css" />

</head>
<body>
	<p style= "text-align:center">
	ログイン画面
	</p>

	<form action="list.html">
	<div class="login-area">
		<div class="row">
	        <div class="col-sm-12">
	            ログインID<input type="text" style="width:300px;" class="form-control">
	             </div>
	        </div>
	       <div class="row">
	        	<div class="col-sm-12">
	            	パスワード<input type="text" style="width:300px;" class="form-control">
	             </div>
	        </div>
	        <div class="col-sm-6">
	             <button type="submit" style="width:100px;" class="btn btn-primary">ログイン</button>
	        </div>
      </div>
	</form>


</body>
</html>